Permalink
Browse files

src: update NODE_MODULE_VERSION to 55

Major V8 updates are usually API/ABI incompatible with previous
versions. This commit adapts NODE_MODULE_VERSION for V8 5.8.

Refs: https://github.com/nodejs/CTC/blob/master/meetings/2016-09-28.md
PR-URL: #12784
Reviewed-By: Ben Noordhuis <info@bnoordhuis.nl>
Reviewed-By: Gibson Fahnestock <gibfahn@gmail.com>
  • Loading branch information...
targos committed May 2, 2017
1 parent 60d1aac commit 5b63fabfd82fcd0e87e6e9dfdc744913903efa3a
Showing with 1 addition and 1 deletion.
  1. +1 −1 src/node_version.h
View
@@ -73,6 +73,6 @@
* an API is broken in the C++ side, including in v8 or
* other dependencies.
*/
#define NODE_MODULE_VERSION 54 /* Node.js v8.0.0 */
#define NODE_MODULE_VERSION 55 /* Node.js v8.0.0 */
#endif // SRC_NODE_VERSION_H_

0 comments on commit 5b63fab

Please sign in to comment.